Joomla! nBill (com_netinvoice)组件 CVE-2012-6514跨站脚本漏洞 | ZeroBox Vulnerability Database

Joomla! nBill (com_netinvoice)组件 CVE-2012-6514跨站脚本漏洞

漏洞起因
跨站脚本错误
危险等级

影响系统
Joomla nBill 2.3.2

不受影响系统

危害
远程攻击者利用漏洞可获得敏感信息或劫持用户会话。

攻击所需条件
攻击者必须访问Joomla! nBill。

漏洞信息
Joomla!是一款开源的内容管理系统。
Joomla! nBill (com_netinvoice)组件存在跨站脚本漏洞,允许攻击者利用漏洞通过message参数注入任意脚本代码或HTML,可获得敏感信息或劫持用户会话。

测试方法

厂商解决方案
目前没有详细解决方案提供:
http://www.nbill.co.uk/

漏洞提供者
Jakub Galczyk